<Actors>
  <Actor>
    <id>56431</id>
    <Image>actors/56431.jpg</Image>
    <Name>DeForest Kelley</Name>
    <Role>Leonard H. "Bones" McCoy</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>56430</id>
    <Image>actors/56430.jpg</Image>
    <Name>William Shatner</Name>
    <Role>James Tiberius Kirk</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>56429</id>
    <Image>actors/56429.jpg</Image>
    <Name>Leonard Nimoy</Name>
    <Role>Mr. Spock</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>77882</id>
    <Image>actors/77882.jpg</Image>
    <Name>George Takei</Name>
    <Role>Hikaru Sulu</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>77881</id>
    <Image>actors/77881.jpg</Image>
    <Name>Nichelle Nichols</Name>
    <Role>Uhura</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>77880</id>
    <Image>actors/77880.jpg</Image>
    <Name>James Doohan</Name>
    <Role>Montgomery "Scotty" Scott</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>77883</id>
    <Image>actors/77883.jpg</Image>
    <Name>Walter Koenig</Name>
    <Role>Pavel Andreievich Chekov</Role>
    <SortOrder>2</SortOrder>
  </Actor>
</Actors>